From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 26 August 2003<P>

Darwin,<BR>
These Black Shoes was very touching.   
<HR>
From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 26 August 2003<P>

Hey BK!  Just emerging from a distracting year of stressful work, overcommitment to theatre, and casual love affairs (not necessarily in that order).  Felt good to whip out (gasp) a little verse.  Let's see what else this new love inspires... hope you are well; I always feel welcome at the Blender...
<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 26 August 2003<P>

B.K. ~ <a href="/blend/wv.cgi?id=2003.08.26.04.23.31546">Let Her Eat Cake</a> was very enjoyable. I very much liked the rhyming scheme and the message of the work. I can relate.<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 26 August 2003<P>

~yes BK, "Let Her Eat Cake" was most excellent!!!!!<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 26 August 2003<P>

Angie~<BR>
<BR>
<a href="/blend/wv.cgi?id=2003.08.25.15.48.3468">Tequilla</a> was short, sweet and powerful.  Well written piece. *smile*  Thanks for sharing it! :)<BR>
<BR>
Love and idealized smiles, Ali
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 August 2003<P>

wistful; Glad to know Frisco's taking good care of you and always glad to see your words here. You have been missed.<BR>
<BR>
Thanks Teej; As always I'm just doing my part, trying to keep him amused. But that one is true, I have the hardest time passing up chocolate cake.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 26 August 2003<P>

woo, looks like we're having some kind of summer slump here!
<HR>
From: <a href="/blend/av.cgi?id=1131">indefensible sushi</a><BR>
Date: 26 August 2003<P>

Yeah! Where is everyone? I hear an echo in here.
<HR>
From: <a href="/blend/av.cgi?id=909">leamas</a><BR>
Date: 26 August 2003<P>

I agree there appears to be quite a slump.  So what do you say good Ol' Sushi, I've done pretty well with not harassing others, eh?  No kuddos needed, but thank you for the applause.  Here you thought that I was just another outspoken genious waiting to be discovered.  Silly uncooked sea navigating meal wrapped in seaweed.  Oh, Sushi, you are so endearing...Love and Kisses---LEAMAS.  Seriously, to spite my wee bit O fun, have a good day.
<HR>